## golang-github-juju-testing 0.0~git20170608.2fe0e88

=== debian/changelog ===
golang-github-juju-testing (0.0~git20170608.2fe0e88-3ubuntu1) bionic; urgency=medium

  * d/p/mongodb-3.6: cherry-pick fixes needed for MongoDB 3.6 to fix
    dep8 failure.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 13 Apr 2018 16:40:29 +0100

golang-github-juju-testing (0.0~git20170608.2fe0e88-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:21:50 -0500

golang-github-juju-testing (0.0~git20170608.2fe0e88-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:13:06 -0500

golang-github-juju-testing (0.0~git20170608.2fe0e88-1) unstable; urgency=medium

  * Initial release (Closes: #886616)

 -- Alexandre Viau <aviau@debian.org>  Mon, 08 Jan 2018 01:07:06 -0500
