=== debian/control ===
Source: golang-github-juju-testing
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-juju-errors-dev,
               golang-github-juju-retry-dev,
               golang-github-juju-utils-dev,
               golang-github-juju-version-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-mgo.v2-dev,
               golang-github-juju-loggo-dev,
               mongodb-server,
               golang-yaml.v2-dev
Standards-Version: 4.1.1
Homepage: https://github.com/juju/testing
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-testing
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-testing.git
XS-Go-Import-Path: github.com/juju/testing
Testsuite: autopkgtest-pkg-go

Package: golang-github-juju-testing-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-juju-errors-dev,
         golang-github-juju-retry-dev,
         golang-github-juju-utils-dev,
         golang-github-juju-version-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-mgo.v2-dev,
         golang-github-juju-loggo-dev,
         mongodb-server,
         golang-yaml.v2-dev
Description: gocheck suites and checkers used across juju projects
 This package provides additional base test suites to be used
 with gocheck.
