## golang-github-juju-testing 0.0~git20210324.18c50b0

=== debian/changelog ===
golang-github-juju-testing (0.0~git20210324.18c50b0-3) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 11:10:56 +0100

golang-github-juju-testing (0.0~git20210324.18c50b0-2) unstable; urgency=medium

  * Team upload.
  * d/copyright: Fix years. (My bad)

 -- Aloïs Micard <creekorful@debian.org>  Fri, 05 Nov 2021 08:59:54 +0100

golang-github-juju-testing (0.0~git20210324.18c50b0-1) unstable; urgency=medium

  * Reintroduce package to the archive (Closes: #998185)
  * New upstream snapshot
  * Add myself to uploaders, and remove Alexandre Viau
    - Thanks for your work Alexandre!
  * d/control:
    - Update Section to golang
    - Update Maintainer field to current team email address
    - Use debhelper-compat
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
    - Update Build-Depends and Depends
  * d/copyright:
    - Update years
    - Remove unneeded Files-Excluded
  * Refresh d/rules
  * Update d/watch
  * Add d/upstream/metadata
  * Add patches to disable building mongodb-specific code and break existing
    dependency loops

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 05 Nov 2021 08:34:10 +0100
