=== debian/control ===
Source: golang-github-juju-testing
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
# Important -- there MUST NOT be any dependency loops, so be very careful when
# introducing juju libraries to this list, as most of them depend on juju/testing
               golang-github-juju-loggo-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-mgo.v2-dev,
               golang-yaml.v2-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-testing
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-testing.git
Homepage: https://github.com/juju/testing
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/testing

Package: golang-github-juju-testing-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-juju-loggo-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-mgo.v2-dev,
         golang-yaml.v2-dev
Description: Testing gocheck suites and checkers used across juju projects (library)
 This package provides additional base test suites to be
 used with gocheck.
