## golang-github-juju-testing 0.0~git20220203.a0ff61f

=== debian/changelog ===
golang-github-juju-testing (0.0~git20220203.a0ff61f-2) unstable; urgency=medium

  * Drop d/patches/002-remove-use-of-errors.patch as upstream has broken that
    dependency loop!
    - Update Build-Depends and Depends in d/control to reflect this

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 06 May 2022 01:02:43 +0000

golang-github-juju-testing (0.0~git20220203.a0ff61f-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
    - Refresh d/patches/003-remove-use-of-utils.patch
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 05 May 2022 23:06:33 +0000
