=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                golang-any,
 # Important -- there MUST NOT be any dependency loops, so be very careful when
 # introducing juju libraries to this list, as most of them depend on juju/testing
+               golang-github-juju-errors-dev (>= 0.0~git20220331.b38fca4),
                golang-github-juju-loggo-dev,
                golang-gopkg-check.v1-dev,
                golang-gopkg-mgo.v2-dev,
@@ -24,6 +25,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
+         golang-github-juju-errors-dev (>= 0.0~git20220331.b38fca4),
          golang-github-juju-loggo-dev,
          golang-gopkg-check.v1-dev,
          golang-gopkg-mgo.v2-dev,
