## golang-github-juju-testing 1.0.2

=== debian/changelog ===
golang-github-juju-testing (1.0.2-1) unstable; urgency=medium

  * New upstream release
    - Update d/watch to track releases
    - Drop mgo related patches that are no longer needed
  * d/control:
    - Update Standards-Version (no changes needed)
    - Update Build-Depends and Depends

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 11 Aug 2022 22:09:33 +0000
