=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                golang-github-juju-errors-dev (>= 0.0~git20220331.b38fca4),
                golang-github-juju-loggo-dev,
                golang-gopkg-check.v1-dev,
-               golang-gopkg-mgo.v2-dev,
                golang-yaml.v2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-testing
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-testing.git
 Homepage: https://github.com/juju/testing
@@ -28,7 +27,6 @@
          golang-github-juju-errors-dev (>= 0.0~git20220331.b38fca4),
          golang-github-juju-loggo-dev,
          golang-gopkg-check.v1-dev,
-         golang-gopkg-mgo.v2-dev,
          golang-yaml.v2-dev
 Description: Testing gocheck suites and checkers used across juju projects (library)
  This package provides additional base test suites to be
