## golang-github-juju-testing 1.0.3

=== debian/changelog ===
golang-github-juju-testing (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * Update my email address

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 03 Dec 2022 15:23:17 +0000
