## golang-github-juju-testing 1.0.4

=== debian/changelog ===
golang-github-juju-testing (1.0.4-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.6.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 20 Jul 2023 21:27:25 +0000
