## golang-github-juju-testing 1.1.0

=== debian/changelog ===
golang-github-juju-testing (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 09 Sep 2023 13:34:12 +0000
