=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-juju-loggo-dev,
                golang-gopkg-check.v1-dev,
                golang-yaml.v2-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-testing
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-testing.git
 Homepage: https://github.com/juju/testing
