## golang-github-juju-testing 1.2.0

=== debian/changelog ===
golang-github-juju-testing (1.2.0-1) unstable; urgency=medium

  * New upstream release
    - Rebase existing patch
    - Add patch to skip test that fails due to differences in import paths
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Remove version constraint on golang-github-juju-errors-dev
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 06 Jul 2024 22:23:03 +0000
