=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                golang-any,
 # Important -- there MUST NOT be any dependency loops, so be very careful when
 # introducing juju libraries to this list, as most of them depend on juju/testing
-               golang-github-juju-errors-dev (>= 0.0~git20220331.b38fca4),
+               golang-github-juju-errors-dev,
                golang-github-juju-loggo-dev,
                golang-gopkg-check.v1-dev,
                golang-yaml.v2-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-testing
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-testing.git
 Homepage: https://github.com/juju/testing
@@ -24,7 +24,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-juju-errors-dev (>= 0.0~git20220331.b38fca4),
+         golang-github-juju-errors-dev,
          golang-github-juju-loggo-dev,
          golang-gopkg-check.v1-dev,
          golang-yaml.v2-dev
